<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<tells xmlns="http://dl.kr.org/dig/2003/02/lang" uri="http://radon.ontoware.org/example1351328854822">
    <disjoint>
        <catom name="http://paperdyne#Location"/>
        <catom name="http://paperdyne#Program_Comitee"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Administrator"/>
        <some>
            <ratom name="http://cocus#approve"/>
            <catom name="http://cocus#Event"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
        <catom name="http://paperdyne#Program_Comitee"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Contribution"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Speaker"/>
        <catom name="http://paperdyne#Person"/>
    </impliesc>
    <range>
        <ratom name="http://paperdyne#rejects"/>
        <catom name="http://paperdyne#Paper"/>
    </range>
    <impliesc>
        <catom name="http://paperdyne#Review_Phase"/>
    </impliesc>
    <range>
        <ratom name="http://cocus#send"/>
        <catom name="http://cocus#Activity"/>
    </range>
    <disjoint>
        <catom name="http://paperdyne#Person"/>
        <catom name="http://paperdyne#Program_Comitee_Meeting"/>
    </disjoint>
    <inverse>
        <ratom name="http://cocus#approve"/>
        <ratom name="http://cocus#approved_by"/>
    </inverse>
    <disjoint>
        <catom name="http://paperdyne#Pending_Proposed_Conflict"/>
        <catom name="http://paperdyne#Self_Conflict"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Bidding_Phase"/>
        <catom name="http://paperdyne#Blocked_Phase"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Speaker"/>
        <some>
            <ratom name="http://paperdyne#speaks"/>
            <catom name="http://paperdyne#Paper"/>
        </some>
    </impliesc>
    <domain>
        <ratom name="http://paperdyne#refuses"/>
        <catom name="http://paperdyne#Reviewer"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Rules"/>
        <catom name="http://paperdyne#Topic"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Setup_Phase"/>
    </impliesc>
    <domain>
        <ratom name="http://paperdyne#assignedToReviewBy"/>
        <catom name="http://paperdyne#Paper"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Program_Comitee_Meeting"/>
        <catom name="http://paperdyne#Topic"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Help_Request"/>
        <catom name="http://cocus#Request"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Assignment_Phase"/>
        <catom name="http://paperdyne#Setup_Phase"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Paper_Typologies"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Rules"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Review"/>
        <catom name="http://cocus#Document"/>
    </impliesc>
    <domain>
        <ratom name="http://paperdyne#accepts"/>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Setup_Phase"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </impliesc>
    <domain>
        <ratom name="http://paperdyne#focusesOn"/>
        <catom name="http://paperdyne#Conference"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Location"/>
        <catom name="http://paperdyne#Review"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Review_Form"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Author"/>
        <atleast num="0">
            <ratom name="http://paperdyne#speaks"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <range>
        <ratom name="http://cocus#execute"/>
        <or>
            <catom name="http://cocus#Activity"/>
            <catom name="http://cocus#Role"/>
        </or>
    </range>
    <impliesc>
        <catom name="http://paperdyne#Confirmed_Conflict"/>
        <some>
            <ratom name="http://paperdyne#relates"/>
            <catom name="http://paperdyne#Reviewer"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Blocked_Phase"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#add"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <domain>
        <ratom name="http://paperdyne#registeresTo"/>
        <or>
            <catom name="http://paperdyne#Author"/>
            <catom name="http://paperdyne#Reviewer"/>
        </or>
    </domain>
    <inverse>
        <ratom name="http://cocus#remove"/>
        <ratom name="http://cocus#removed_by"/>
    </inverse>
    <impliesc>
        <catom name="http://paperdyne#Reviewer"/>
        <atleast num="0">
            <ratom name="http://paperdyne#views"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Deleted_Conflict"/>
        <not>
            <some>
                <ratom name="http://paperdyne#blockAssigningToReviewer"/>
                <catom name="http://paperdyne#Paper"/>
            </some>
        </not>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#MainAuthor"/>
        <all>
            <ratom name="http://paperdyne#coauthorsWith"/>
            <catom name="http://paperdyne#Co-Author"/>
        </all>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Conference"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <impliesr>
        <ratom name="http://paperdyne#conflictViewedBy"/>
        <ratom name="http://paperdyne#visibleBy"/>
    </impliesr>
    <domain>
        <attribute name="http://paperdyne#hasBid"/>
        <catom name="http://paperdyne#Paper"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Bidding_Phase"/>
        <catom name="http://paperdyne#Setup_Phase"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Blocked_Phase"/>
    </impliesc>
    <impliesc>
        <attribute name="http://paperdyne#allowSubmitPaper"/>
        <attribute name="http://paperdyne#allow"/>
    </impliesc>
    <inverse>
        <ratom name="http://paperdyne#reviews"/>
        <ratom name="http://paperdyne#reviewedBy"/>
    </inverse>
    <domain>
        <ratom name="http://cocus#removed_by"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Person"/>
        </or>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Rules"/>
        <catom name="http://paperdyne#Person"/>
    </disjoint>
    <instanceof>
        <individual name="_:http://radon.ontoware.org/example1351328854822#genid207"/>
        <catom name="http://www.w3.org/2002/07/owl#Datatype"/>
    </instanceof>
    <impliesc>
        <catom name="http://paperdyne#Reviewer"/>
        <some>
            <ratom name="http://paperdyne#creates"/>
            <catom name="http://paperdyne#Review"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Contribution_File"/>
        <catom name="http://paperdyne#Paper"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Closed_Phase"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#use"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Camera_Ready_Copy"/>
        <catom name="http://paperdyne#Source_Archive"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Preview"/>
        <catom name="http://cocus#Review_Form"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#recieve"/>
        <catom name="http://cocus#User"/>
    </domain>
    <equalc>
        <catom name="http://cocus#Person"/>
        <catom name="http://paperdyne#Person"/>
    </equalc>
    <impliesc>
        <catom name="http://cocus#Request"/>
        <catom name="http://cocus#Activity"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#User"/>
        <catom name="http://cocus#Person"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Review_Form_Setup"/>
        <catom name="http://cocus#Review_Form"/>
    </impliesc>
    <range>
        <ratom name="http://paperdyne#acceptedBy"/>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Event_Creation"/>
        <some>
            <ratom name="http://cocus#has_result"/>
            <catom name="http://cocus#Event"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Assignment_Phase"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Poster"/>
        <catom name="http://paperdyne#Source_Archive"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Camera_Ready_Copy_Phase"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
        <some>
            <ratom name="http://paperdyne#organises"/>
            <catom name="http://paperdyne#Conference"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Contribution"/>
        <some>
            <ratom name="http://paperdyne#createdBy"/>
            <catom name="http://paperdyne#Author"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Reviewer"/>
        <some>
            <ratom name="http://paperdyne#memberOf"/>
            <catom name="http://paperdyne#Program_Comitee"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Contribution"/>
        <catom name="http://paperdyne#Program_Comitee_Meeting"/>
    </disjoint>
    <domain>
        <ratom name="http://paperdyne#finishedBy"/>
        <catom name="http://paperdyne#Conference"/>
    </domain>
    <domain>
        <attribute name="http://paperdyne#hasEmail"/>
        <catom name="http://paperdyne#Person"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
        <some>
            <ratom name="http://paperdyne#views"/>
            <catom name="http://paperdyne#Conflict_Of_Interest"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://cocus#added_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <disjoint>
        <catom name="http://paperdyne#Abstract_And_Paper_Submission_Phase"/>
        <catom name="http://paperdyne#Assignment_Phase"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Rejection_Email"/>
        <catom name="http://cocus#Email"/>
    </impliesc>
    <functional>
        <ratom name="http://paperdyne#proposedBy"/>
    </functional>
    <impliesc>
        <catom name="http://cocus#Event_Creation"/>
        <catom name="http://cocus#Activity"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#approved_by"/>
        <catom name="http://cocus#Event"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Bidding_And_Paper_Submission_Phase"/>
        <catom name="http://paperdyne#Bidding_Phase"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Deleted_Conflict"/>
        <catom name="http://paperdyne#Hidden_Conflict"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Invitation_Of_Reviewers_Phase"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Author"/>
        <some>
            <ratom name="http://cocus#add"/>
            <catom name="http://cocus#Author"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Email"/>
        <catom name="http://cocus#Document"/>
    </impliesc>
    <range>
        <ratom name="http://cocus#registred_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <range>
        <ratom name="http://cocus#defined_by"/>
        <catom name="http://cocus#Event_Setup"/>
    </range>
    <impliesc>
        <catom name="http://paperdyne#Paper"/>
        <catom name="http://paperdyne#Contribution"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Paper"/>
        <some>
            <ratom name="http://paperdyne#isInConflictWith"/>
            <catom name="http://paperdyne#Reviewer"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://cocus#submit"/>
        <catom name="http://cocus#Document"/>
    </range>
    <disjoint>
        <catom name="http://paperdyne#Contribution"/>
        <catom name="http://paperdyne#Location"/>
    </disjoint>
    <equalc>
        <catom name="http://cocus#Event"/>
        <some>
            <ratom name="http://cocus#created_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </equalc>
    <impliesc>
        <catom name="http://paperdyne#Review"/>
        <some>
            <ratom name="http://paperdyne#createdBy"/>
            <catom name="http://paperdyne#Reviewer"/>
        </some>
    </impliesc>
    <functional>
        <ratom name="http://paperdyne#confirmedBy"/>
    </functional>
    <functional>
        <ratom name="http://cocus#send"/>
    </functional>
    <domain>
        <ratom name="http://paperdyne#conflictProposedBy"/>
        <catom name="http://paperdyne#Proposed_Conflict"/>
    </domain>
    <domain>
        <ratom name="http://cocus#execute"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Contribution"/>
        <some>
            <ratom name="http://paperdyne#covers"/>
            <catom name="http://paperdyne#Topic"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://cocus#inverse_of_add"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Person"/>
        </or>
    </range>
    <impliesc>
        <catom name="http://paperdyne#Program_Comitee"/>
        <some>
            <ratom name="http://paperdyne#hasMembers"/>
            <catom name="http://paperdyne#Reviewer"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Person"/>
        <catom name="http://paperdyne#Review"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Detail"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Hidden_Conflict"/>
        <not>
            <some>
                <ratom name="http://paperdyne#blockAssigningToReviewer"/>
                <catom name="http://paperdyne#Paper"/>
            </some>
        </not>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Contribution"/>
        <catom name="http://paperdyne#Discussion"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Paper"/>
        <some>
            <ratom name="http://cocus#submited__by"/>
            <catom name="http://cocus#Corresponding_Author"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Person"/>
        <catom name="http://paperdyne#Program_Comitee"/>
    </disjoint>
    <range>
        <ratom name="http://paperdyne#confirmedBy"/>
        <catom name="http://paperdyne#Reviewer"/>
    </range>
    <disjoint>
        <catom name="http://paperdyne#Conference"/>
        <catom name="http://paperdyne#Person"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Conflict_Rules"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <transitive>
        <ratom name="http://paperdyne#coauthorsWith"/>
    </transitive>
    <disjoint>
        <catom name="http://paperdyne#Deleted_Conflict"/>
        <catom name="http://paperdyne#Pending_Proposed_Conflict"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
        <some>
            <ratom name="http://paperdyne#memberOf"/>
            <catom name="http://paperdyne#Program_Comitee"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Closed_Phase"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Conference"/>
        <catom name="http://paperdyne#Review"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Paper"/>
        <catom name="http://cocus#Document"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#submited__by"/>
        <catom name="http://cocus#Document"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Confirmed_Conflict"/>
        <catom name="http://paperdyne#Deleted_Conflict"/>
    </disjoint>
    <functional>
        <ratom name="http://paperdyne#rejectedBy"/>
    </functional>
    <range>
        <ratom name="http://paperdyne#assignsToReview"/>
        <catom name="http://paperdyne#Paper"/>
    </range>
    <range>
        <ratom name="http://paperdyne#rejectedBy"/>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
    </range>
    <equalc>
        <catom name="http://cocus#Paper"/>
        <catom name="http://paperdyne#Paper"/>
    </equalc>
    <domain>
        <ratom name="http://cocus#sent_by"/>
        <catom name="http://cocus#Activity"/>
    </domain>
    <domain>
        <ratom name="http://cocus#assign"/>
        <catom name="http://cocus#Administrator"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#MainAuthor"/>
        <some>
            <ratom name="http://paperdyne#submits"/>
            <catom name="http://paperdyne#Contribution_File"/>
        </some>
    </impliesc>
    <domain>
        <ratom name="http://cocus#has_result"/>
        <catom name="http://cocus#Activity"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#E-mail_PC_Meeting"/>
        <catom name="http://paperdyne#Program_Comitee_Meeting"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Co-Author"/>
        <catom name="http://paperdyne#Author"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Committe_Role"/>
        <catom name="http://cocus#Role"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Confirmed_Conflict"/>
        <catom name="http://paperdyne#Proposed_Conflict"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Program_Comitee"/>
        <catom name="http://paperdyne#Topic"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Reviewer"/>
        <atleast num="0">
            <ratom name="http://paperdyne#isInConflictWith"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <domain>
        <ratom name="http://paperdyne#assignsToReview"/>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
    </domain>
    <range>
        <ratom name="http://paperdyne#bidsFor"/>
        <catom name="http://paperdyne#Paper"/>
    </range>
    <disjoint>
        <catom name="http://paperdyne#Contribution"/>
        <catom name="http://paperdyne#Topic"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Pending_Proposed_Conflict"/>
        <all>
            <ratom name="http://paperdyne#visibleBy"/>
            <catom name="http://paperdyne#Reviewer"/>
        </all>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#PC_Meeting"/>
        <catom name="http://paperdyne#Program_Comitee_Meeting"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Author"/>
        <catom name="http://cocus#User"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Abstract"/>
        <catom name="http://paperdyne#Paper_File"/>
    </disjoint>
    <domain>
        <ratom name="http://cocus#remove"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <range>
        <ratom name="http://paperdyne#assignsPaper"/>
        <catom name="http://paperdyne#Reviewer"/>
    </range>
    <impliesc>
        <attribute name="http://paperdyne#isPaperTypeOf"/>
        <attribute name="http://paperdyne#isTypeOf"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#MainAuthor"/>
        <atleast num="0">
            <ratom name="http://paperdyne#views"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <impliesr>
        <ratom name="http://paperdyne#coauthorsWith"/>
        <ratom name="http://paperdyne#cooperates"/>
    </impliesr>
    <disjoint>
        <catom name="http://paperdyne#Person"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </disjoint>
    <range>
        <ratom name="http://cocus#conists_of"/>
        <catom name="http://cocus#Event_Tracks"/>
    </range>
    <domain>
        <ratom name="http://paperdyne#changedBy"/>
        <catom name="http://paperdyne#Contribution"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Bidding_Without_Paper_Submission_Phase"/>
    </impliesc>
    <range>
        <ratom name="http://cocus#use"/>
        <catom name="http://cocus#Document"/>
    </range>
    <inverse>
        <ratom name="http://cocus#add"/>
        <ratom name="http://cocus#added_by"/>
    </inverse>
    <domain>
        <ratom name="http://paperdyne#switches"/>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Event"/>
        <some>
            <ratom name="http://cocus#conists_of"/>
            <catom name="http://cocus#Event_Tracks"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Paper_File"/>
        <catom name="http://paperdyne#Poster"/>
    </disjoint>
    <functional>
        <attribute name="http://paperdyne#hasAcronym"/>
    </functional>
    <impliesc>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
        <all>
            <ratom name="http://paperdyne#managedBy"/>
            <catom name="http://paperdyne#Conflict_Rules"/>
        </all>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Setup_Phase"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Camera_Ready_Copy_Phase"/>
    </impliesc>
    <equalc>
        <catom name="http://cocus#Abstract"/>
        <catom name="http://paperdyne#Abstract"/>
    </equalc>
    <range>
        <ratom name="http://paperdyne#discussedBy"/>
        <catom name="http://paperdyne#Program_Comitee"/>
    </range>
    <range>
        <ratom name="http://paperdyne#refuses"/>
        <catom name="http://paperdyne#Pending_Proposed_Conflict"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Person"/>
        <some>
            <ratom name="http://cocus#get"/>
            <catom name="http://cocus#Inforamtion"/>
        </some>
    </impliesc>
    <domain>
        <ratom name="http://cocus#added_by"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#MainAuthor"/>
        <all>
            <ratom name="http://paperdyne#views"/>
            <catom name="http://paperdyne#Proposed_Conflict"/>
        </all>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Blocked_Phase"/>
        <catom name="http://paperdyne#Invitation_Of_Reviewers_Phase"/>
    </disjoint>
    <range>
        <ratom name="http://cocus#confirmed_by"/>
        <catom name="http://cocus#Approval_Email"/>
    </range>
    <instanceof>
        <individual name="_:http://radon.ontoware.org/example1351328854822#genid204"/>
        <catom name="http://www.w3.org/2002/07/owl#Datatype"/>
    </instanceof>
    <disjoint>
        <catom name="http://paperdyne#Abstract"/>
        <catom name="http://paperdyne#Poster"/>
    </disjoint>
    <inverse>
        <ratom name="http://paperdyne#confirmes"/>
        <ratom name="http://paperdyne#confirmedBy"/>
    </inverse>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Rules"/>
        <catom name="http://paperdyne#Discussion"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Assignment_Phase"/>
        <catom name="http://paperdyne#Invitation_Of_Reviewers_Phase"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Research_Topic"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <inverse>
        <ratom name="http://paperdyne#submittedBy"/>
        <ratom name="http://paperdyne#submits"/>
    </inverse>
    <range>
        <ratom name="http://paperdyne#assignedPaperBy"/>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
    </range>
    <impliesc>
        <catom name="http://paperdyne#Blocked_Phase"/>
    </impliesc>
    <range>
        <ratom name="http://paperdyne#finishedBy"/>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
    </range>
    <disjoint>
        <catom name="http://paperdyne#Program_Comitee"/>
        <catom name="http://paperdyne#Program_Comitee_Meeting"/>
    </disjoint>
    <inverse>
        <ratom name="http://paperdyne#starts"/>
        <ratom name="http://paperdyne#startedBy"/>
    </inverse>
    <inverse>
        <ratom name="http://cocus#modified_by"/>
        <ratom name="http://cocus#modify"/>
    </inverse>
    <disjoint>
        <catom name="http://paperdyne#Closed_Phase"/>
        <catom name="http://paperdyne#Invitation_Of_Reviewers_Phase"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Discussion"/>
        <catom name="http://paperdyne#Location"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Author_Role"/>
        <catom name="http://cocus#Role"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Short_Paper"/>
        <catom name="http://cocus#Paper"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Author"/>
        <some>
            <ratom name="http://cocus#execute"/>
            <catom name="http://cocus#Event_Creation"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Group_Email"/>
        <catom name="http://cocus#Email"/>
    </impliesc>
    <range>
        <ratom name="http://paperdyne#starts"/>
        <catom name="http://paperdyne#Conference"/>
    </range>
    <impliesc>
        <catom name="http://paperdyne#Confirmed_Conflict"/>
        <all>
            <ratom name="http://paperdyne#visibleBy"/>
            <catom name="http://paperdyne#Reviewer"/>
        </all>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Reviewer"/>
        <atleast num="0">
            <ratom name="http://paperdyne#hasConflictType"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <range>
        <ratom name="http://paperdyne#accepts"/>
        <catom name="http://paperdyne#Paper"/>
    </range>
    <rangestring>
        <attribute name="http://paperdyne#isTypeOf"/>
    </rangestring>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
        <catom name="http://paperdyne#Conflict_Rules"/>
    </disjoint>
    <range>
        <ratom name="http://cocus#confirm"/>
        <catom name="http://cocus#Event"/>
    </range>
    <impliesc>
        <catom name="http://paperdyne#Proposed_Conflict"/>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Proposed_Conflict"/>
        <some>
            <ratom name="http://paperdyne#proposedBy"/>
            <catom name="http://paperdyne#MainAuthor"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Email_Template"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#create"/>
        <catom name="http://cocus#User"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Proposed_Conflict"/>
        <some>
            <ratom name="http://paperdyne#blockAssigningToReviewer"/>
            <catom name="http://paperdyne#Paper"/>
        </some>
    </impliesc>
    <domain>
        <ratom name="http://cocus#registred_by"/>
        <catom name="http://cocus#Account"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Author"/>
        <catom name="http://paperdyne#Person"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
        <catom name="http://paperdyne#Program_Comitee_Meeting"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Conference"/>
        <catom name="http://paperdyne#Topic"/>
    </disjoint>
    <domain>
        <ratom name="http://paperdyne#assignedPaperBy"/>
        <catom name="http://paperdyne#Reviewer"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Program_Comitee"/>
        <some>
            <ratom name="http://paperdyne#hasMembers"/>
            <catom name="http://paperdyne#Program_Comitee_Chair"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Assignment_Phase"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Bidding_And_Paper_Submission_Phase"/>
    </impliesc>
    <domain>
        <ratom name="http://paperdyne#discussedBy"/>
        <catom name="http://paperdyne#Paper"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Administrator"/>
        <some>
            <ratom name="http://cocus#execute"/>
            <catom name="http://cocus#Event_Approval"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
        <catom name="http://paperdyne#Program_Comitee_Meeting"/>
    </disjoint>
    <range>
        <ratom name="http://paperdyne#takesPlace"/>
        <catom name="http://paperdyne#Location"/>
    </range>
    <range>
        <ratom name="http://cocus#recieve"/>
        <catom name="http://cocus#Document"/>
    </range>
    <impliesc>
        <catom name="http://paperdyne#Blocked_Phase"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Approval_Email"/>
        <catom name="http://cocus#Email"/>
    </impliesc>
    <functional>
        <ratom name="http://paperdyne#assignedPaperBy"/>
    </functional>
    <domain>
        <attribute name="http://paperdyne#hasName"/>
        <catom name="http://paperdyne#Person"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Setup_Phase"/>
    </impliesc>
    <inverse>
        <ratom name="http://paperdyne#coveredBy"/>
        <ratom name="http://paperdyne#covers"/>
    </inverse>
    <range>
        <ratom name="http://paperdyne#confirmes"/>
        <catom name="http://paperdyne#Pending_Proposed_Conflict"/>
    </range>
    <disjoint>
        <catom name="http://paperdyne#Discussion"/>
        <catom name="http://paperdyne#Review"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Rules"/>
        <catom name="http://paperdyne#Contribution"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Abstract_And_Paper_Submission_Phase"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Camera_Ready_Copy_Phase"/>
        <catom name="http://paperdyne#Review_Phase"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Contribution"/>
        <catom name="http://paperdyne#Program_Comitee"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Assistance"/>
        <catom name="http://cocus#Help_Request"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Submission"/>
        <catom name="http://cocus#Document"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Setup_Phase"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Review_Phase"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Reviewer"/>
        <catom name="http://paperdyne#Person"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Rules"/>
        <catom name="http://paperdyne#Program_Comitee"/>
    </disjoint>
    <rangestring>
        <attribute name="http://paperdyne#hasEmail"/>
    </rangestring>
    <disjoint>
        <catom name="http://paperdyne#Bidding_And_Paper_Submission_Phase"/>
        <catom name="http://paperdyne#Bidding_Without_Paper_Submission_Phase"/>
    </disjoint>
    <range>
        <ratom name="http://cocus#register"/>
        <catom name="http://cocus#Account"/>
    </range>
    <instanceof>
        <individual name="_:http://radon.ontoware.org/example1351328854822#genid200"/>
        <catom name="http://www.w3.org/2002/07/owl#Datatype"/>
    </instanceof>
    <domain>
        <ratom name="http://paperdyne#assignsPaper"/>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Conference"/>
        <all>
            <ratom name="http://paperdyne#organisedBy"/>
            <catom name="http://paperdyne#Program_Comitee_Chair"/>
        </all>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Review"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Pending_Proposed_Conflict"/>
        <some>
            <ratom name="http://paperdyne#blockAssigningToReviewer"/>
            <catom name="http://paperdyne#Paper"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://cocus#approved_by"/>
        <catom name="http://cocus#Administrator"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Detail"/>
        <some>
            <ratom name="http://cocus#modified_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Conference"/>
        <catom name="http://paperdyne#Discussion"/>
    </disjoint>
    <impliesr>
        <ratom name="http://paperdyne#assignsToReview"/>
        <ratom name="http://paperdyne#assigns"/>
    </impliesr>
    <impliesc>
        <catom name="http://paperdyne#Slides"/>
        <catom name="http://paperdyne#Contribution_File"/>
    </impliesc>
    <range>
        <ratom name="http://cocus#used_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <disjoint>
        <catom name="http://paperdyne#Abstract"/>
        <catom name="http://paperdyne#Source_Archive"/>
    </disjoint>
    <range>
        <ratom name="http://cocus#take_part_in"/>
        <catom name="http://cocus#Event"/>
    </range>
    <equalr>
        <ratom name="http://cocus#assign"/>
        <ratom name="http://paperdyne#assigns"/>
    </equalr>
    <impliesc>
        <catom name="http://cocus#Abstract"/>
        <catom name="http://cocus#Paper"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Pending_Proposed_Conflict"/>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Contribution"/>
        <catom name="http://paperdyne#Person"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Conference"/>
        <catom name="http://paperdyne#Location"/>
    </disjoint>
    <inverse>
        <ratom name="http://paperdyne#assignedPaperBy"/>
        <ratom name="http://paperdyne#assignsPaper"/>
    </inverse>
    <disjoint>
        <catom name="http://paperdyne#Assignment_Phase"/>
        <catom name="http://paperdyne#Camera_Ready_Copy_Phase"/>
    </disjoint>
    <domain>
        <ratom name="http://paperdyne#confirmedBy"/>
        <catom name="http://paperdyne#Pending_Proposed_Conflict"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Location"/>
        <catom name="http://paperdyne#Person"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Conflict_Rules"/>
        <all>
            <ratom name="http://paperdyne#manages"/>
            <catom name="http://paperdyne#Conflict_Of_Interest"/>
        </all>
    </impliesc>
    <functional>
        <attribute name="http://paperdyne#allow"/>
    </functional>
    <inverse>
        <ratom name="http://paperdyne#assignedToReviewBy"/>
        <ratom name="http://paperdyne#assignsToReview"/>
    </inverse>
    <disjoint>
        <catom name="http://paperdyne#Contribution"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Event_URL"/>
        <some>
            <ratom name="http://cocus#concerned"/>
            <catom name="http://cocus#Event"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#MainAuthor"/>
        <atleast num="0">
            <ratom name="http://paperdyne#proposes"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Hidden_Conflict"/>
        <catom name="http://paperdyne#Pending_Proposed_Conflict"/>
    </disjoint>
    <functional>
        <ratom name="http://cocus#add"/>
    </functional>
    <inverse>
        <ratom name="http://paperdyne#refuses"/>
        <ratom name="http://paperdyne#refusedBy"/>
    </inverse>
    <disjoint>
        <catom name="http://paperdyne#Confirmed_Conflict"/>
        <catom name="http://paperdyne#Hidden_Conflict"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Invitation_Of_Reviewers_Phase"/>
        <catom name="http://paperdyne#Review_Phase"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Abstract_And_Paper_Submission_Phase"/>
        <catom name="http://paperdyne#Review_Phase"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Corresponding_Author"/>
        <catom name="http://cocus#Author"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Assignment_Phase"/>
        <catom name="http://paperdyne#Bidding_Phase"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Abstract"/>
        <catom name="http://paperdyne#Contribution_File"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Reviewer"/>
        <some>
            <ratom name="http://paperdyne#views"/>
            <or>
                <catom name="http://paperdyne#Confirmed_Conflict"/>
                <catom name="http://paperdyne#Pending_Proposed_Conflict"/>
            </or>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
        <some>
            <ratom name="http://paperdyne#visibleBy"/>
            <catom name="http://paperdyne#Program_Comitee_Chair"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Event_Approval"/>
        <catom name="http://cocus#Activity"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Hidden_Conflict"/>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Paper"/>
        <atleast num="0">
            <ratom name="http://paperdyne#isInConflictWith"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Conference"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Paper_File"/>
        <catom name="http://paperdyne#Source_Archive"/>
    </disjoint>
    <inverse>
        <ratom name="http://paperdyne#views"/>
        <ratom name="http://paperdyne#visibleBy"/>
    </inverse>
    <impliesc>
        <catom name="http://paperdyne#Self_Conflict"/>
        <all>
            <ratom name="http://paperdyne#visibleBy"/>
            <and>
                <catom name="http://paperdyne#MainAuthor"/>
                <catom name="http://paperdyne#Reviewer"/>
            </and>
        </all>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Camera_Ready_Copy_Phase"/>
        <catom name="http://paperdyne#Closed_Phase"/>
    </disjoint>
    <rangestring>
        <attribute name="http://paperdyne#hasStatus"/>
    </rangestring>
    <disjoint>
        <catom name="http://paperdyne#Contribution"/>
        <catom name="http://paperdyne#Review"/>
    </disjoint>
    <impliesr>
        <ratom name="http://paperdyne#assignedToReviewBy"/>
        <ratom name="http://paperdyne#assignedBy"/>
    </impliesr>
    <range>
        <ratom name="http://cocus#modified_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <range>
        <ratom name="http://cocus#modify"/>
        <or>
            <catom name="http://cocus#Account"/>
            <catom name="http://cocus#Detail"/>
        </or>
    </range>
    <inverse>
        <ratom name="http://paperdyne#isInConflictWith"/>
        <ratom name="http://paperdyne#isInConflictWith"/>
    </inverse>
    <impliesc>
        <catom name="http://paperdyne#PC_Meeting"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Author"/>
        <some>
            <ratom name="http://paperdyne#speaks"/>
            <catom name="http://paperdyne#Paper"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://cocus#approve"/>
        <catom name="http://cocus#Event"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Document"/>
        <some>
            <ratom name="http://cocus#used_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </impliesc>
    <domain>
        <ratom name="http://paperdyne#bidsFor"/>
        <catom name="http://paperdyne#Reviewer"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Author"/>
        <some>
            <ratom name="http://cocus#remove"/>
            <catom name="http://cocus#Author"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Closed_Phase"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Camera_Ready_Copy"/>
        <catom name="http://paperdyne#Paper_File"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Conference"/>
        <catom name="http://paperdyne#Contribution"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Paper_File"/>
        <catom name="http://paperdyne#Slides"/>
    </disjoint>
    <domain>
        <ratom name="http://cocus#modified_by"/>
        <or>
            <catom name="http://cocus#Account"/>
            <catom name="http://cocus#Detail"/>
        </or>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Abstract_And_Paper_Submission_Phase"/>
        <catom name="http://paperdyne#Camera_Ready_Copy_Phase"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Bidding_Phase"/>
        <catom name="http://paperdyne#Invitation_Of_Reviewers_Phase"/>
    </disjoint>
    <equalc>
        <catom name="http://cocus#Conference"/>
        <catom name="http://paperdyne#Conference"/>
    </equalc>
    <impliesc>
        <catom name="http://cocus#Symposium"/>
        <catom name="http://cocus#Event"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Administrator"/>
        <catom name="http://cocus#Person"/>
    </impliesc>
    <equalc>
        <catom name="http://cocus#Document"/>
        <some>
            <ratom name="http://cocus#created_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </equalc>
    <functional>
        <ratom name="http://paperdyne#startedBy"/>
    </functional>
    <domain>
        <ratom name="http://cocus#modify"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Abstract_And_Paper_Submission_Phase"/>
        <catom name="http://paperdyne#Setup_Phase"/>
    </disjoint>
    <inverse>
        <ratom name="http://paperdyne#hasMembers"/>
        <ratom name="http://paperdyne#memberOf"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Email"/>
        <some>
            <ratom name="http://cocus#recieved_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </impliesc>
    <impliesc>
        <attribute name="http://paperdyne#allowReview"/>
        <attribute name="http://paperdyne#allow"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Admin_Role"/>
        <catom name="http://cocus#Role"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#E-mail_PC_Meeting"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Rules"/>
        <catom name="http://paperdyne#Program_Comitee_Meeting"/>
    </disjoint>
    <range>
        <ratom name="http://cocus#sent_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <impliesc>
        <attribute name="http://paperdyne#hasPhaseStatus"/>
        <attribute name="http://paperdyne#hasStatus"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Invitation_Of_Reviewers_Phase"/>
        <catom name="http://paperdyne#Setup_Phase"/>
    </disjoint>
    <domain>
        <ratom name="http://paperdyne#refusedBy"/>
        <catom name="http://paperdyne#Pending_Proposed_Conflict"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Discussion"/>
        <catom name="http://paperdyne#Topic"/>
    </disjoint>
    <impliesc>
        <attribute name="http://paperdyne#hasFirstName"/>
        <attribute name="http://paperdyne#hasName"/>
    </impliesc>
    <impliesc>
        <attribute name="http://paperdyne#allowBid"/>
        <attribute name="http://paperdyne#allow"/>
    </impliesc>
    <domain>
        <ratom name="http://paperdyne#takesPlace"/>
        <catom name="http://paperdyne#Conference"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#User"/>
        <some>
            <ratom name="http://cocus#send"/>
            <catom name="http://cocus#Help_Request"/>
        </some>
    </impliesc>
    <instanceof>
        <individual name="_:http://radon.ontoware.org/example1351328854822#genid201"/>
        <catom name="http://www.w3.org/2002/07/owl#Datatype"/>
    </instanceof>
    <impliesc>
        <catom name="http://paperdyne#Bidding_Phase"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </impliesc>
    <range>
        <ratom name="http://paperdyne#startedBy"/>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Full_Paper"/>
        <catom name="http://cocus#Paper"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Person"/>
        <catom name="http://paperdyne#Topic"/>
    </disjoint>
    <impliesc>
        <attribute name="http://paperdyne#allowRegister"/>
        <attribute name="http://paperdyne#allow"/>
    </impliesc>
    <functional>
        <ratom name="http://cocus#assign"/>
    </functional>
    <impliesc>
        <catom name="http://paperdyne#Contribution_File"/>
        <some>
            <ratom name="http://paperdyne#submittedBy"/>
            <catom name="http://paperdyne#Author"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Hidden_Conflict"/>
        <catom name="http://paperdyne#Self_Conflict"/>
    </disjoint>
    <functional>
        <attribute name="http://paperdyne#hasStatus"/>
    </functional>
    <impliesc>
        <catom name="http://paperdyne#Assignment_Phase"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Camera_Ready_Copy_Phase"/>
        <catom name="http://paperdyne#Setup_Phase"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
        <catom name="http://paperdyne#Location"/>
    </disjoint>
    <functional>
        <attribute name="http://paperdyne#hasBid"/>
    </functional>
    <functional>
        <attribute name="http://paperdyne#isAuthorTypeOf"/>
    </functional>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
        <catom name="http://paperdyne#Person"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Closed_Phase"/>
        <catom name="http://paperdyne#Setup_Phase"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Confirmed_Conflict"/>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Camera_Ready_Copy"/>
        <catom name="http://paperdyne#Contribution_File"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Location"/>
        <catom name="http://paperdyne#Topic"/>
    </disjoint>
    <range>
        <ratom name="http://paperdyne#registeresTo"/>
        <catom name="http://paperdyne#Conference"/>
    </range>
    <range>
        <ratom name="http://paperdyne#finishes"/>
        <catom name="http://paperdyne#Conference"/>
    </range>
    <equalr>
        <ratom name="http://cocus#created_by"/>
        <ratom name="http://paperdyne#createdBy"/>
    </equalr>
    <inverse>
        <ratom name="http://paperdyne#managedBy"/>
        <ratom name="http://paperdyne#manages"/>
    </inverse>
    <domain>
        <ratom name="http://cocus#used_by"/>
        <catom name="http://cocus#Document"/>
    </domain>
    <instanceof>
        <individual name="_:http://radon.ontoware.org/example1351328854822#genid205"/>
        <catom name="http://www.w3.org/2002/07/owl#Datatype"/>
    </instanceof>
    <disjoint>
        <catom name="http://paperdyne#Camera_Ready_Copy"/>
        <catom name="http://paperdyne#Poster"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Review_Phase"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </impliesc>
    <rangestring>
        <attribute name="http://paperdyne#hasName"/>
    </rangestring>
    <inverse>
        <ratom name="http://cocus#recieved_by"/>
        <ratom name="http://cocus#recieve"/>
    </inverse>
    <disjoint>
        <catom name="http://paperdyne#Blocked_Phase"/>
        <catom name="http://paperdyne#Camera_Ready_Copy_Phase"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
        <catom name="http://paperdyne#Review"/>
    </disjoint>
    <domain>
        <ratom name="http://cocus#assigned_by"/>
        <catom name="http://cocus#Role"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Head_Role"/>
        <catom name="http://cocus#Role"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
        <catom name="http://paperdyne#Person"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Author"/>
        <some>
            <ratom name="http://cocus#recieve"/>
            <or>
                <catom name="http://cocus#Approval_Email"/>
                <catom name="http://cocus#Rejection_Email"/>
            </or>
        </some>
    </impliesc>
    <functional>
        <ratom name="http://paperdyne#finishedBy"/>
    </functional>
    <domain>
        <attribute name="http://paperdyne#isAuthorTypeOf"/>
        <or>
            <catom name="http://paperdyne#Author"/>
            <catom name="http://paperdyne#Reviewer"/>
        </or>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Self_Conflict"/>
        <some>
            <ratom name="http://paperdyne#blockAssigningToReviewer"/>
            <catom name="http://paperdyne#Paper"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Program_Comitee_Meeting"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <functional>
        <attribute name="http://paperdyne#isPaperTypeOf"/>
    </functional>
    <disjoint>
        <catom name="http://paperdyne#Blocked_Phase"/>
        <catom name="http://paperdyne#Closed_Phase"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Blocked_Phase"/>
        <catom name="http://paperdyne#Setup_Phase"/>
    </disjoint>
    <instanceof>
        <individual name="_:http://radon.ontoware.org/example1351328854822#genid199"/>
        <catom name="http://www.w3.org/2002/07/owl#Datatype"/>
    </instanceof>
    <domain>
        <ratom name="http://cocus#concerned"/>
        <catom name="http://cocus#Event_URL"/>
    </domain>
    <inverse>
        <ratom name="http://paperdyne#rejectedBy"/>
        <ratom name="http://paperdyne#rejects"/>
    </inverse>
    <impliesc>
        <catom name="http://paperdyne#Program_Comitee_Meeting"/>
        <some>
            <ratom name="http://paperdyne#contains"/>
            <catom name="http://paperdyne#Discussion"/>
        </some>
    </impliesc>
    <impliesc>
        <attribute name="http://paperdyne#hasContributionStatus"/>
        <attribute name="http://paperdyne#hasStatus"/>
    </impliesc>
    <inverse>
        <ratom name="http://paperdyne#proposedBy"/>
        <ratom name="http://paperdyne#proposes"/>
    </inverse>
    <domain>
        <ratom name="http://paperdyne#confirmes"/>
        <catom name="http://paperdyne#Reviewer"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Discussion"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Assignment_Phase"/>
        <catom name="http://paperdyne#Blocked_Phase"/>
    </disjoint>
    <domain>
        <ratom name="http://cocus#conists_of"/>
        <catom name="http://cocus#Event"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Camera_Ready_Copy_Phase"/>
        <catom name="http://paperdyne#Invitation_Of_Reviewers_Phase"/>
    </disjoint>
    <range>
        <ratom name="http://paperdyne#refusedBy"/>
        <catom name="http://paperdyne#Reviewer"/>
    </range>
    <equalc>
        <catom name="http://cocus#User"/>
        <and>
            <some>
                <ratom name="http://cocus#execute"/>
                <catom name="http://cocus#Role"/>
            </some>
            <some>
                <ratom name="http://cocus#register"/>
                <catom name="http://cocus#Account"/>
            </some>
        </and>
    </equalc>
    <range>
        <ratom name="http://cocus#has_result"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Event"/>
        </or>
    </range>
    <rangestring>
        <attribute name="http://paperdyne#hasAcronym"/>
    </rangestring>
    <domain>
        <attribute name="http://paperdyne#hasContributionFileStatus"/>
        <catom name="http://paperdyne#Contribution_File"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
        <catom name="http://paperdyne#Discussion"/>
    </disjoint>
    <domain>
        <ratom name="http://cocus#confirmed_by"/>
        <catom name="http://cocus#Event"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Conference"/>
        <catom name="http://paperdyne#Program_Comitee_Meeting"/>
    </disjoint>
    <range>
        <ratom name="http://paperdyne#changedBy"/>
        <catom name="http://paperdyne#Author"/>
    </range>
    <domain>
        <ratom name="http://cocus#inverse_of_add"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Abstract_And_Paper_Submission_Phase"/>
        <catom name="http://paperdyne#Blocked_Phase"/>
    </disjoint>
    <range>
        <ratom name="http://cocus#created_by"/>
        <catom name="http://cocus#User"/>
    </range>
    <functional>
        <ratom name="http://paperdyne#discussedBy"/>
    </functional>
    <range>
        <ratom name="http://cocus#concerned"/>
        <catom name="http://cocus#Event"/>
    </range>
    <inverse>
        <ratom name="http://cocus#create"/>
        <ratom name="http://cocus#created_by"/>
    </inverse>
    <inverse>
        <ratom name="http://paperdyne#acceptedBy"/>
        <ratom name="http://paperdyne#accepts"/>
    </inverse>
    <impliesc>
        <catom name="http://paperdyne#Closed_Phase"/>
    </impliesc>
    <instanceof>
        <individual name="_:http://radon.ontoware.org/example1351328854822#genid203"/>
        <catom name="http://www.w3.org/2002/07/owl#Datatype"/>
    </instanceof>
    <impliesc>
        <catom name="http://cocus#Template"/>
        <some>
            <ratom name="http://cocus#used_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Deleted_Conflict"/>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Topic"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <range>
        <ratom name="http://cocus#add"/>
        <catom name="http://cocus#Person"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Conference"/>
        <catom name="http://cocus#Event"/>
    </impliesc>
    <impliesr>
        <ratom name="http://paperdyne#assignsPaper"/>
        <ratom name="http://paperdyne#assignedBy"/>
    </impliesr>
    <impliesc>
        <catom name="http://paperdyne#Blocked_Phase"/>
    </impliesc>
    <range>
        <ratom name="http://paperdyne#changes"/>
        <catom name="http://paperdyne#Contribution"/>
    </range>
    <domain>
        <ratom name="http://cocus#created_by"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Event"/>
        </or>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Program_Comitee"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#submit"/>
        <catom name="http://cocus#User"/>
    </domain>
    <functional>
        <attribute name="http://paperdyne#hasName"/>
    </functional>
    <equalc>
        <catom name="http://cocus#Administrator"/>
        <all>
            <ratom name="http://cocus#execute"/>
            <catom name="http://cocus#Admin_Role"/>
        </all>
    </equalc>
    <impliesc>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
        <atleast num="0">
            <ratom name="http://paperdyne#views"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Contribution_File"/>
        <catom name="http://paperdyne#Contribution"/>
    </impliesc>
    <impliesc>
        <attribute name="http://paperdyne#hasContributionFileStatus"/>
        <attribute name="http://paperdyne#hasContributionStatus"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#MainAuthor"/>
        <some>
            <ratom name="http://paperdyne#proposes"/>
            <catom name="http://paperdyne#Proposed_Conflict"/>
        </some>
    </impliesc>
    <impliesr>
        <ratom name="http://paperdyne#conflictProposedBy"/>
        <ratom name="http://paperdyne#proposedBy"/>
    </impliesr>
    <range>
        <ratom name="http://paperdyne#discusses"/>
        <catom name="http://paperdyne#Paper"/>
    </range>
    <impliesc>
        <catom name="http://paperdyne#Blocked_Phase"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </impliesc>
    <inverse>
        <ratom name="http://cocus#confirm"/>
        <ratom name="http://cocus#confirmed_by"/>
    </inverse>
    <impliesc>
        <catom name="http://paperdyne#Camera_Ready_Copy_Phase"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Event_Approval"/>
        <all>
            <ratom name="http://cocus#has_result"/>
            <catom name="http://cocus#Approval_Email"/>
        </all>
    </impliesc>
    <equalc>
        <catom name="http://cocus#Review"/>
        <catom name="http://paperdyne#Review"/>
    </equalc>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Rules"/>
        <catom name="http://paperdyne#Review"/>
    </disjoint>
    <domain>
        <ratom name="http://paperdyne#acceptedBy"/>
        <catom name="http://paperdyne#Paper"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Reviewer"/>
        <some>
            <ratom name="http://paperdyne#isInConflictWith"/>
            <catom name="http://paperdyne#Paper"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Submission_Template"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Role"/>
        <some>
            <ratom name="http://cocus#assigned_by"/>
            <catom name="http://cocus#Administrator"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Abstract_And_Paper_Submission_Phase"/>
        <catom name="http://paperdyne#Bidding_Phase"/>
    </disjoint>
    <range>
        <ratom name="http://cocus#define"/>
        <catom name="http://cocus#Event"/>
    </range>
    <range>
        <ratom name="http://paperdyne#reviewedBy"/>
        <catom name="http://paperdyne#Reviewer"/>
    </range>
    <impliesc>
        <catom name="http://paperdyne#MainAuthor"/>
        <atleast num="0">
            <ratom name="http://paperdyne#coauthorsWith"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
        <some>
            <ratom name="http://paperdyne#organises"/>
            <catom name="http://paperdyne#Program_Comitee_Meeting"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Camera_Ready_Copy"/>
        <catom name="http://paperdyne#Slides"/>
    </disjoint>
    <functional>
        <ratom name="http://cocus#remove"/>
    </functional>
    <range>
        <ratom name="http://paperdyne#switches"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </range>
    <domain>
        <ratom name="http://cocus#send"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Registration"/>
        <some>
            <ratom name="http://cocus#has_result"/>
            <catom name="http://cocus#User"/>
        </some>
    </impliesc>
    <inverse>
        <ratom name="http://paperdyne#changedBy"/>
        <ratom name="http://paperdyne#changes"/>
    </inverse>
    <impliesc>
        <catom name="http://paperdyne#Paper_File"/>
        <catom name="http://paperdyne#Contribution_File"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Review"/>
        <some>
            <ratom name="http://paperdyne#judges"/>
            <catom name="http://paperdyne#Paper"/>
        </some>
    </impliesc>
    <inverse>
        <ratom name="http://paperdyne#assignedBy"/>
        <ratom name="http://paperdyne#assigns"/>
    </inverse>
    <domain>
        <ratom name="http://cocus#confirm"/>
        <catom name="http://cocus#Approval_Email"/>
    </domain>
    <domain>
        <ratom name="http://paperdyne#reviewedBy"/>
        <catom name="http://paperdyne#Paper"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Event_Tracks"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <inverse>
        <ratom name="http://paperdyne#createdBy"/>
        <ratom name="http://paperdyne#creates"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Role"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <domain>
        <ratom name="http://paperdyne#finishes"/>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Author"/>
        <some>
            <ratom name="http://paperdyne#creates"/>
            <catom name="http://paperdyne#Contribution"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
        <catom name="http://paperdyne#Topic"/>
    </disjoint>
    <equalc>
        <catom name="http://cocus#Author"/>
        <catom name="http://paperdyne#Author"/>
    </equalc>
    <domain>
        <ratom name="http://paperdyne#startedBy"/>
        <catom name="http://paperdyne#Conference"/>
    </domain>
    <domain>
        <ratom name="http://paperdyne#rejects"/>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Source_Archive"/>
        <catom name="http://paperdyne#Contribution_File"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Poster"/>
        <catom name="http://paperdyne#Contribution_File"/>
    </impliesc>
    <inverse>
        <ratom name="http://paperdyne#discussedBy"/>
        <ratom name="http://paperdyne#discusses"/>
    </inverse>
    <range>
        <ratom name="http://cocus#get"/>
        <catom name="http://cocus#Inforamtion"/>
    </range>
    <domain>
        <attribute name="http://paperdyne#isPaperTypeOf"/>
        <catom name="http://paperdyne#Paper"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Closed_Phase"/>
        <catom name="http://paperdyne#Review_Phase"/>
    </disjoint>
    <domain>
        <ratom name="http://paperdyne#changes"/>
        <catom name="http://paperdyne#Author"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Program_Comitee_Meeting"/>
        <all>
            <ratom name="http://paperdyne#takesPlace"/>
            <catom name="http://paperdyne#Location"/>
        </all>
    </impliesc>
    <inverse>
        <ratom name="http://cocus#use"/>
        <ratom name="http://cocus#used_by"/>
    </inverse>
    <domain>
        <ratom name="http://paperdyne#reviews"/>
        <catom name="http://paperdyne#Reviewer"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Discussion"/>
        <catom name="http://paperdyne#Program_Comitee"/>
    </disjoint>
    <functional>
        <ratom name="http://paperdyne#acceptedBy"/>
    </functional>
    <domain>
        <ratom name="http://cocus#define"/>
        <catom name="http://cocus#Event_Setup"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Poster"/>
        <catom name="http://paperdyne#Slides"/>
    </disjoint>
    <range>
        <ratom name="http://cocus#removed_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <functional>
        <ratom name="http://paperdyne#refusedBy"/>
    </functional>
    <inverse>
        <ratom name="http://paperdyne#organises"/>
        <ratom name="http://paperdyne#organisedBy"/>
    </inverse>
    <range>
        <ratom name="http://cocus#recieved_by"/>
        <catom name="http://cocus#User"/>
    </range>
    <impliesc>
        <catom name="http://paperdyne#Closed_Phase"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Co-Author"/>
        <some>
            <ratom name="http://paperdyne#coauthorsWith"/>
            <or>
                <catom name="http://paperdyne#Co-Author"/>
                <catom name="http://paperdyne#MainAuthor"/>
            </or>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Camera_Ready_Copy_Phase"/>
    </impliesc>
    <instanceof>
        <individual name="_:http://radon.ontoware.org/example1351328854822#genid202"/>
        <catom name="http://www.w3.org/2002/07/owl#Datatype"/>
    </instanceof>
    <domain>
        <ratom name="http://cocus#get"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Assignment_Phase"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Hidden_Conflict"/>
        <catom name="http://paperdyne#Proposed_Conflict"/>
    </disjoint>
    <transitive>
        <ratom name="http://paperdyne#isInConflictWith"/>
    </transitive>
    <disjoint>
        <catom name="http://paperdyne#Conference"/>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#E-mail_PC_Meeting"/>
        <catom name="http://paperdyne#PC_Meeting"/>
    </disjoint>
    <inverse>
        <ratom name="http://cocus#registred_by"/>
        <ratom name="http://cocus#register"/>
    </inverse>
    <domain>
        <ratom name="http://paperdyne#starts"/>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Self_Conflict"/>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
    </impliesc>
    <range>
        <ratom name="http://paperdyne#headOf"/>
        <catom name="http://paperdyne#Program_Comitee"/>
    </range>
    <inverse>
        <ratom name="http://cocus#define"/>
        <ratom name="http://cocus#defined_by"/>
    </inverse>
    <inverse>
        <ratom name="http://paperdyne#spokenBy"/>
        <ratom name="http://paperdyne#speaks"/>
    </inverse>
    <disjoint>
        <catom name="http://paperdyne#Abstract_And_Paper_Submission_Phase"/>
        <catom name="http://paperdyne#Closed_Phase"/>
    </disjoint>
    <functional>
        <ratom name="http://paperdyne#assignedToReviewBy"/>
    </functional>
    <disjoint>
        <catom name="http://paperdyne#Assignment_Phase"/>
        <catom name="http://paperdyne#Closed_Phase"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Notification_Email"/>
        <catom name="http://cocus#Email"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Speaker"/>
        <atleast num="1">
            <ratom name="http://paperdyne#speaks"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Review"/>
        <catom name="http://paperdyne#Topic"/>
    </disjoint>
    <domain>
        <ratom name="http://cocus#defined_by"/>
        <catom name="http://cocus#Event"/>
    </domain>
    <range>
        <ratom name="http://cocus#create"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Event"/>
        </or>
    </range>
    <functional>
        <ratom name="http://paperdyne#takesPlace"/>
    </functional>
    <range>
        <ratom name="http://cocus#submited__by"/>
        <catom name="http://cocus#User"/>
    </range>
    <range>
        <ratom name="http://cocus#remove"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Person"/>
        </or>
    </range>
    <impliesc>
        <catom name="http://paperdyne#Assignment_Phase"/>
    </impliesc>
    <equalc>
        <catom name="http://cocus#Event_Setup"/>
        <some>
            <ratom name="http://cocus#define"/>
            <catom name="http://cocus#Event"/>
        </some>
    </equalc>
    <disjoint>
        <catom name="http://paperdyne#Abstract_And_Paper_Submission_Phase"/>
        <catom name="http://paperdyne#Invitation_Of_Reviewers_Phase"/>
    </disjoint>
    <functional>
        <ratom name="http://cocus#has_result"/>
    </functional>
    <inverse>
        <ratom name="http://paperdyne#finishes"/>
        <ratom name="http://paperdyne#finishedBy"/>
    </inverse>
    <inverse>
        <ratom name="http://cocus#send"/>
        <ratom name="http://cocus#sent_by"/>
    </inverse>
    <disjoint>
        <catom name="http://paperdyne#Discussion"/>
        <catom name="http://paperdyne#Program_Comitee_Meeting"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
        <catom name="http://paperdyne#Topic"/>
    </disjoint>
    <domain>
        <attribute name="http://paperdyne#hasAcronym"/>
        <catom name="http://paperdyne#Conference"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Deleted_Conflict"/>
        <catom name="http://paperdyne#Self_Conflict"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Confirmed_Conflict"/>
        <some>
            <ratom name="http://paperdyne#blockAssigningToReviewer"/>
            <catom name="http://paperdyne#Paper"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Program_Comitee_Meeting"/>
        <catom name="http://paperdyne#Review"/>
    </disjoint>
    <domain>
        <ratom name="http://paperdyne#rejectedBy"/>
        <catom name="http://paperdyne#Paper"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Person"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Setup_Phase"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Abstract"/>
        <catom name="http://paperdyne#Slides"/>
    </disjoint>
    <range>
        <ratom name="http://paperdyne#focusesOn"/>
        <catom name="http://paperdyne#Topic"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Event"/>
        <some>
            <ratom name="http://cocus#confirmed_by"/>
            <catom name="http://cocus#Approval_Email"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Location"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Topic"/>
        <some>
            <ratom name="http://paperdyne#coveredBy"/>
            <catom name="http://paperdyne#Contribution"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://paperdyne#assignedToReviewBy"/>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
    </range>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
        <catom name="http://paperdyne#Contribution"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Rules"/>
        <catom name="http://paperdyne#Location"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Review_Phase"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Assignment_Phase"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Reviewer_Role"/>
        <catom name="http://cocus#Role"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#approve"/>
        <catom name="http://cocus#Administrator"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#User"/>
        <some>
            <ratom name="http://cocus#take_part_in"/>
            <catom name="http://cocus#Event"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Misc"/>
        <catom name="http://cocus#Help_Request"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Proposed_Conflict"/>
        <all>
            <ratom name="http://paperdyne#visibleBy"/>
            <catom name="http://paperdyne#Author"/>
        </all>
    </impliesc>
    <domain>
        <ratom name="http://cocus#recieved_by"/>
        <catom name="http://cocus#Document"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#MainAuthor"/>
        <catom name="http://paperdyne#Author"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Reviewer"/>
        <all>
            <ratom name="http://paperdyne#hasConflictType"/>
            <or>
                <catom name="http://paperdyne#Confirmed_Conflict"/>
                <catom name="http://paperdyne#Pending_Proposed_Conflict"/>
            </or>
        </all>
    </impliesc>
    <impliesc>
        <attribute name="http://paperdyne#allowUploadCRC"/>
        <attribute name="http://paperdyne#allow"/>
    </impliesc>
    <domain>
        <attribute name="http://paperdyne#hasPhaseStatus"/>
        <catom name="http://paperdyne#PhaseOfConferencePreparation"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Bidding_Phase"/>
        <catom name="http://paperdyne#Camera_Ready_Copy_Phase"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Document"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Bidding_Phase"/>
        <catom name="http://paperdyne#Closed_Phase"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Location"/>
        <catom name="http://paperdyne#Program_Comitee_Meeting"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
        <catom name="http://paperdyne#Program_Comitee"/>
    </disjoint>
    <impliesr>
        <ratom name="http://paperdyne#assignedPaperBy"/>
        <ratom name="http://paperdyne#assigns"/>
    </impliesr>
    <impliesc>
        <catom name="http://cocus#Committee"/>
        <catom name="http://cocus#User"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Registration"/>
        <catom name="http://cocus#Activity"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#register"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
        <catom name="http://paperdyne#Review"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Discussion"/>
        <catom name="http://paperdyne#Person"/>
    </disjoint>
    <impliesc>
        <attribute name="http://paperdyne#isAuthorTypeOf"/>
        <attribute name="http://paperdyne#isTypeOf"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Hidden_Conflict"/>
        <all>
            <ratom name="http://paperdyne#proposedBy"/>
            <catom name="http://paperdyne#Program_Comitee_Chair"/>
        </all>
    </impliesc>
    <range>
        <ratom name="http://paperdyne#reviews"/>
        <catom name="http://paperdyne#Paper"/>
    </range>
    <impliesc>
        <attribute name="http://paperdyne#hasLastName"/>
        <attribute name="http://paperdyne#hasName"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#take_part_in"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Review_Phase"/>
        <catom name="http://paperdyne#Setup_Phase"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Feature_Request"/>
        <catom name="http://cocus#Help_Request"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Bidding_Without_Paper_Submission_Phase"/>
        <catom name="http://paperdyne#Bidding_Phase"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Workshop"/>
        <catom name="http://cocus#Event"/>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Conference"/>
        <catom name="http://paperdyne#Conflict_Rules"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Conflict_Of_Interest"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Invited_Paper"/>
        <catom name="http://cocus#Paper"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Event_URL"/>
        <catom name="http://cocus#URL"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Template"/>
        <catom name="http://cocus#Document"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Closed_Phase"/>
    </impliesc>
    <domain>
        <ratom name="http://paperdyne#headOf"/>
        <catom name="http://paperdyne#Program_Comitee_Chair"/>
    </domain>
    <impliesc>
        <catom name="http://paperdyne#Co-Author"/>
        <atleast num="1">
            <ratom name="http://paperdyne#coauthorsWith"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <instanceof>
        <individual name="_:http://radon.ontoware.org/example1351328854822#genid206"/>
        <catom name="http://www.w3.org/2002/07/owl#Datatype"/>
    </instanceof>
    <range>
        <ratom name="http://cocus#assigned_by"/>
        <catom name="http://cocus#Administrator"/>
    </range>
    <equalr>
        <ratom name="http://cocus#create"/>
        <ratom name="http://paperdyne#creates"/>
    </equalr>
    <disjoint>
        <catom name="http://paperdyne#Assignment_Phase"/>
        <catom name="http://paperdyne#Review_Phase"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Abstract"/>
        <catom name="http://paperdyne#Camera_Ready_Copy"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Program_Comitee"/>
        <catom name="http://paperdyne#Review"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Paper"/>
        <all>
            <ratom name="http://paperdyne#spokenBy"/>
            <catom name="http://paperdyne#Speaker"/>
        </all>
    </impliesc>
    <domain>
        <ratom name="http://paperdyne#discusses"/>
        <catom name="http://paperdyne#Program_Comitee"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Confirmed_Conflict"/>
        <catom name="http://paperdyne#Pending_Proposed_Conflict"/>
    </disjoint>
    <inverse>
        <ratom name="http://cocus#submit"/>
        <ratom name="http://cocus#submited__by"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Event"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <impliesc>
        <catom name="http://paperdyne#Confirmed_Conflict"/>
        <some>
            <ratom name="http://paperdyne#relates"/>
            <catom name="http://paperdyne#Paper"/>
        </some>
    </impliesc>
    <inverse>
        <ratom name="http://cocus#assigned_by"/>
        <ratom name="http://cocus#assign"/>
    </inverse>
    <impliesc>
        <catom name="http://paperdyne#Camera_Ready_Copy_Phase"/>
    </impliesc>
    <range>
        <ratom name="http://cocus#assign"/>
        <catom name="http://cocus#Role"/>
    </range>
    <disjoint>
        <catom name="http://paperdyne#Conference"/>
        <catom name="http://paperdyne#Program_Comitee"/>
    </disjoint>
    <domain>
        <attribute name="http://paperdyne#hasContributionStatus"/>
        <catom name="http://paperdyne#Contribution"/>
    </domain>
    <disjoint>
        <catom name="http://paperdyne#Bidding_Phase"/>
        <catom name="http://paperdyne#Review_Phase"/>
    </disjoint>
    <functional>
        <ratom name="http://paperdyne#judges"/>
    </functional>
    <disjoint>
        <catom name="http://paperdyne#Slides"/>
        <catom name="http://paperdyne#Source_Archive"/>
    </disjoint>
    <impliesc>
        <catom name="http://paperdyne#Reviewer"/>
        <some>
            <ratom name="http://paperdyne#submits"/>
            <catom name="http://paperdyne#Review"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://paperdyne#Deleted_Conflict"/>
        <catom name="http://paperdyne#Proposed_Conflict"/>
    </disjoint>
    <disjoint>
        <catom name="http://paperdyne#Blocked_Phase"/>
        <catom name="http://paperdyne#Review_Phase"/>
    </disjoint>
</tells>
